Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{6364D3F0-F495-B6AB-9DCF-8D3B5C6E0B01}") = "32", "Assembly-CSharp-firstpass-vs.csproj", "{4FC3BC31-A27F-12E0-8D81-E195B8C17B02}"
EndProject
Project("{6364D3F0-F495-B6AB-9DCF-8D3B5C6E0B01}") = "32", "Assembly-CSharp-vs.csproj", "{38715D4A-B6E1-9B15-CCA5-93073C25FC16}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4FC3BC31-A27F-12E0-8D81-E195B8C17B02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FC3BC31-A27F-12E0-8D81-E195B8C17B02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FC3BC31-A27F-12E0-8D81-E195B8C17B02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FC3BC31-A27F-12E0-8D81-E195B8C17B02}.Release|Any CPU.Build.0 = Release|Any CPU
		{38715D4A-B6E1-9B15-CCA5-93073C25FC16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38715D4A-B6E1-9B15-CCA5-93073C25FC16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38715D4A-B6E1-9B15-CCA5-93073C25FC16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38715D4A-B6E1-9B15-CCA5-93073C25FC16}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																																																																				GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
